
;titulo del juego
TITULO
; (Insert graphic label here if needed)

	DEFB	  0,  0,  3,  0, 32,  0,  0,  0
	DEFB	  0,  0,  0,  0
	DEFB	  0,  0,  7,128,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0
	DEFB	  0,  0, 11,192, 32,  0,  0,  0
	DEFB	  0,  0,  0,  0
	DEFB	  0,  0, 17,224,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0
	DEFB	  0,  0, 32, 48, 32,  0,  0,  0
	DEFB	  0,  0,  0,  0
	DEFB	  0,  0,192,112,136,  0,  0,  0
	DEFB	  0,  0,  0,  0
	DEFB	  0,  0, 48,240, 32,  0,  0,  0
	DEFB	  0,  0,  0,  0
	DEFB	  0,  0,  8,240,117,136, 16, 32
	DEFB	  1,  0,  0,  0

	DEFB	  0,  0,  8,240, 32,  0,  0,  0
	DEFB	  0,  0,  0,  0
	DEFB	  0,  0,  8,240,136,  0,  0,  0
	DEFB	  0,  0,  0,  0
	DEFB	  0,  0,  8,240,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0
	DEFB	  0,  0,  8,240, 32,  0,  0,  0
	DEFB	  0,  0,  0,  0
	DEFB	  0,  0,  8,240,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0
	DEFB	  0,  0,  8,240,  0,  0,  0,252
	DEFB	  0,  0,  0,  0
	DEFB	  0,  0,  8,240,  0,  0,  1, 15
	DEFB	192,  0,  0,  0
	DEFB	  0,  0,  8,240, 32,  0, 66,111
	DEFB	240,  0,  0,192

	DEFB	  0,  0,  8,240, 48,  0,100,227
	DEFB	248,  0,  1,224
	DEFB	  0,128,  8,240, 88,  0,189,224
	DEFB	252,  0,  2,240
	DEFB	  1,192,  8,240,140,  1, 25,224
	DEFB	126,  0,  4,120
	DEFB	  3,224,  8,241,  6,  2, 13,240
	DEFB	 59,  0,  8, 12
	DEFB	  5,252,  8,242,  3,  4,  7,248
	DEFB	 23,  0, 48, 28
	DEFB	 57,255,200,245,  7,138, 15,252
	DEFB	 15,  0,  4, 60
	DEFB	 17,248,104,241, 15,  2, 31,  6
	DEFB	 15,  0,  2, 60
	DEFB	 35,192,  8,241, 31,  2, 62,  1
	DEFB	143,  0,  2, 60

	DEFB	102,  0,  8,241, 31,  2, 62,  0
	DEFB	143,  0,  2, 60
	DEFB	 70,  0,  8,241, 31,  2, 62,  0
	DEFB	 79,  0,  2, 60
	DEFB	 76,  0,  8,241, 31,  2, 62,  0
	DEFB	 79,  0,  2, 60
	DEFB	140,  0,  8,241, 31,  2, 62,  0
	DEFB	 79,  0,  2, 60
	DEFB	140,  0,  8,241, 31,  2, 62,  0
	DEFB	 79,  0,  2, 60
	DEFB	140,  0,  8,241, 31,  2, 62,  0
	DEFB	 79,  0,  2, 60
	DEFB	140,  0,  8,241, 31,  2, 62,  0
	DEFB	 79,  0,  2, 60
	DEFB	140,  0,  8,241, 31,  2, 62,  0
	DEFB	 79,  0,  2, 60

	DEFB	140,  0,  8,241, 31,  2, 62,  0
	DEFB	 79,  0,  2, 60
	DEFB	140,  0,  8,241, 31,  2, 62,  0
	DEFB	 79,  0,  2, 60
	DEFB	140,  0,  8,241, 31,  2, 62,  0
	DEFB	 79,  0,  2, 60
	DEFB	140,  0,  8,241, 31,  2, 62,  0
	DEFB	 79,  0,  2, 60
	DEFB	140,  0,  8,241, 31,  2, 60,  0
	DEFB	 79,  0,  2, 60
	DEFB	134,  0,  8,241, 31,  2, 62,  0
	DEFB	 79,  0,  2, 60
	DEFB	198,  0,  8,241, 31,  2, 60,  0
	DEFB	 79,  0,  2, 60
	DEFB	 70,  0, 17,225, 31,  2, 62,  0
	DEFB	 79,  0,  2, 60

	DEFB	 67,  0, 33,225, 30,  2, 60,  0
	DEFB	 79,  0,  2, 60
	DEFB	 99,128, 99,193, 31,  2, 58,  0
	DEFB	 79,  0,  2, 60
	DEFB	 33,224,195,193, 30,  2, 60,  0
	DEFB	 79,  0,  2, 60
	DEFB	 48,127,  7,129, 29,  2, 58,  0
	DEFB	 79,  0,  2, 60
	DEFB	 24, 24, 31,  1, 14,  2, 60,  0
	DEFB	 79,  0,  2, 60
	DEFB	  4,  7,254,  0,148,  1, 40, 48
	DEFB	 79, 48, 18, 60
	DEFB	  3,  7,252,  0,202,  1,148, 24
	DEFB	 79, 40, 50, 60
	DEFB	  0,255,240,  0,116,  0,232, 24
	DEFB	 79, 47,226, 60

	DEFB	127,255,127,255,255,255,191,207
	DEFB	 79, 47,194, 60
	DEFB	103,199,116, 71,199,187, 28,216
	DEFB	 79, 39,130, 60
	DEFB	 59, 59,115, 51,123,157,179,119
	DEFB	142, 39,  2, 60
	DEFB	123,123,119,123,123,189,183,119
	DEFB	142, 70,  2, 60
	DEFB	123,  3,119,123,123,189,176,115
	DEFB	158, 70,  2, 60
	DEFB	123,127,119,123,123,189,183,253
	DEFB	156,140,  6, 60
	DEFB	 51,127,119,123,123,189,183,253
	DEFB	185, 12,  4, 56
	DEFB	 71,131, 55,251,135, 24,152, 99
	DEFB	243,196,  4, 56

	DEFB	255,255,255,255,255,255,255,248
	DEFB	255, 34,  4,112
	DEFB	255,255,252,156,119,184,244,119
	DEFB	113, 19,136,112
	DEFB	255,255,254,123,179,183,123,119
	DEFB	110, 17,240,224
	DEFB	255,255,254,251,187, 55,247,179
	DEFB	110,  8, 99,192
	DEFB	255,255,254,248,125,112,247,176
	DEFB	225,  4,  7,128
	DEFB	255,255,254,251,253,119,247,183
	DEFB	239,  3, 31,  0
	DEFB	255,255,254,252,124,248,247,182
	DEFB	241,  0,252,  0
	DEFB	255,255,255,255,255,255,255,249
	DEFB	255,  0,  0,  0



; (Attributes here, insert label if needed)

	DEFB	 71,  3,  3, 67, 71, 71, 71, 71
	DEFB	 71, 67, 67, 67
	DEFB	  3,  3,  3, 67, 71, 67, 67, 67
	DEFB	 67, 67, 67, 67
	DEFB	 67, 67,  3, 67, 71,  7, 67,  3
	DEFB	 67, 67,  3, 67
	DEFB	  3, 71,  3, 67, 71,  7, 67,  7
	DEFB	 67, 67,  3, 67
	DEFB	  3, 71,  3, 67, 71,  7, 67,  7
	DEFB	 67, 67,  3, 67
	DEFB	  3, 67, 67, 67, 71,  7, 67,  2
	DEFB	 67,  3,  3, 67
	DEFB	 80, 80, 80, 80, 16,112, 80, 80
	DEFB	 67,  3,  3, 67
	DEFB	 48, 48, 16, 16, 16, 16, 16, 16
	DEFB	 16, 67, 67, 67


; LOGO RETROWORKS
LOGO
	DEFB	  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0, 64,  0,  0
	DEFB	  0,  0,  0,  2,  0,  0,  0
	DEFB	  0,  0,  0,  0,  6,  0,  0
	DEFB	  0,  0,  0,  8,203,  0,  0
	DEFB	  0,  0,  0,  0,207,  0,  0
	DEFB	  0,  0,  0,  0,  6,  0,  0

	DEFB	  7,  1,  0,  8,195,  8,  0
	DEFB	  8,135,192, 42,161,  8, 64
	DEFB	  8,153,  3, 42, 64, 10,160
	DEFB	  9, 37, 52,170,  0,106,128
	DEFB	 14, 61, 36,170,  1, 76, 64
	DEFB	  9, 33, 36,170,  2, 76, 32
	DEFB	  8,161, 36,182,133, 76, 32
	DEFB	  8,125, 35, 34,195, 74,192

	DEFB	  8,125, 35, 34, 16, 74,192
	DEFB	  0,  0,  0,  0, 16,  0,  0
	DEFB	  8,125, 35, 34, 40, 74,192
	DEFB	  0,  0,  0,  0, 56,  0,  0
	DEFB	  0,  0,  0,  0, 56,  0,  0
	DEFB	  0,  0,  0,  0, 16,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0, 16,  0,  0



; (Attributes here, insert label if needed)

	DEFB	  0,  0,  0,  2,  2,  0,  0
	DEFB	 71, 70, 70, 70, 80, 70, 70
	DEFB	 66, 66, 66, 66,  2, 66, 66

; (Insert graphic label here if needed)
wallpaper:
	DEFB	  0,  2, 48,136,128,194,  0,  0
	DEFB	  0
	DEFB	  0,146, 72,136,241, 35,199, 54
	DEFB	  0
	DEFB	  0,146,  4,136,136, 18, 40,159
	DEFB	  0
	DEFB	 16,146, 28,136,136,114, 44,136
	DEFB	  8
	DEFB	120,170,100,136,137,146, 43,  8
	DEFB	 30
	DEFB	 16, 76, 68,136,145, 18, 72,  8
	DEFB	  8
	DEFB	  0,  4, 56,204,224,227,135,  8
	DEFB	  0
	DEFB	  0,  0,  0,  0,128,  2,  0,  0
	DEFB	  0


; (Attributes here, insert label if needed)

	DEFB	 69, 65, 65, 65, 65, 65, 65, 65
	DEFB	 69
